Fix info directory entry.

--- starpu-0.9.1.orig/doc/starpu.texi
+++ starpu-0.9.1/doc/starpu.texi
@@ -6,6 +6,10 @@
 @c %**end of header
 
 @include version.texi
+@dircategory Development
+@direntry
+* StarPU: (starpu).             StarPU Handbook
+@end direntry
 
 @setchapternewpage odd
 
--- starpu-0.9.1.orig/doc/starpu.info
+++ starpu-0.9.1/doc/starpu.info
@@ -1,5 +1,10 @@
 This is starpu.info, produced by makeinfo version 4.13 from starpu.texi.
 
+INFO-DIR-SECTION Development
+START-INFO-DIR-ENTRY
+* StarPU: (starpu).             StarPU Handbook
+END-INFO-DIR-ENTRY
+
 
 File: starpu.info,  Node: Top,  Next: Introduction,  Up: (dir)
 
